/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/ManifestSkip.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/ManifestSkip.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Install::ManifestSkip.3
